@import "../../../../../../../styles.scss";

.Telefonos {
  @extend .form-row;
  @extend .no-gutters;
  @extend .align-items-center;
  @extend .pt-1;
  @extend .pt-1;
  cursor: pointer;
  border-bottom: 1px solid #e9ecef;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;

  &--Contenedor {
    @extend .form-group;
    @extend .col-12;
    @extend .d-flex;
    @extend .justify-content-between;
    @extend .mt-1;
    @extend .mb-1;

    h6 {
      @extend .text-gray-800;
    }

    button {
      @extend .btn;
      @extend .btn-sm;
      @extend .btn-outline-danger;
    }
  }
}
